<?php
$GLOBALS["__65da1b1ec2d6653e8a0ab" . "7848e536215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7848e53621" . "5"] ?: array()) + array("_0813911845a" . "745577176d99" . "5fee240ad" => base64_decode("aW1hZ2" . "VfaWQ="));
class ImageCommentsComponent extends ClaCommentsComponent
{
    public function GetCommentsObject($attributes)
    {
        $comments = new ImageComments($attributes[$GLOBALS["__65da1b1ec2d6653e8a0ab78" . "48e536215"]["_0813911845a745577176d995fee240" . "ad"]]);
        return $comments;
    }
}